Package: node-deep-equal / 2.0.5+~cs32.11.68-2

Metadata

Package Version Patches format
node-deep-equal 2.0.5+~cs32.11.68-2 3.0 (quilt)

This package has no patches.